.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c541.component_ContentDisplay_Content {
 } #c541 {background-color: #71879C;}#c542.component_ContentDisplay_Content {
 } #c543.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c540.component_Layout_Table {
 } #c540 {background: url( '/site/clearwater/images/basic_theme/protal_d_h_steel.jpg') no-repeat 0 center;}

